.steps {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.steps .item {
    background-color: var(--secondary-color);
    color: #fff;
    padding: 25px
}

.steps .item p {
    margin: 0;
	color: #000;
}

.steps .item .number {
    color: var(--primary-color);
    font-size: 20px;
    font-family: 'urbanist-bold', sans-serif;
    margin-bottom: 10px
}

.steps .item .title {
    font-size: 20px;
    font-family: 'urbanist-bold', sans-serif;
	color: #000;
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 25px;
}

.steps .item .title:before {
    content: '';
    width: 40%;
    height: 1px;
    background: #fff;;
    position: absolute;
    left: 0;
    bottom: 0;
}

.steps .item {
    width: calc(1/4*100% - (1 - 1/4)*20px);
}

.section__row--2-50 .steps .item {
    width: calc(1/3*100% - (1 - 1/3)*20px);
}

@media (max-width: 991px) {
    .steps .item {
        width: calc(1/3*100% - (1 - 1/3)*20px);
    }
}

@media (max-width: 767px) {
    .steps .item,
    .section__row--2-50 .steps .item {
        width: 100%;
    }
}